From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 15:21:51 -0700

m <[email-masked]> asks:

> Upgrade for 1/3 the price paid for 4.0? Does that mean 1/3
> of the list for Intel of $995 = 331.67? They are taking
> orders now?  By credit card, at the NAB booth?
> What is the phone number?!?

No, for 1/3 of the new (higher) list price. Yes we're taking orders now. I
don't know the NAB booth number. (I couldn't give it to you if I did.) But
NewTek customer service can be reached at 800-847-6111.

On 16 Apr 96 "Tim Wilson [Crestline]" <[email-masked]> reports:

> I spoke to New Tek this afternoon and ordered my upgrade.
> I was told that the Intel upgrade is $495. Amiga is only
> $295, because there's no OpenGL, or multi-threading.
> Competitive upgrade from 3DS, Imagine and other programs
> is $895. Regular retail is $1495.

All this seems right to me, except the "mult-threading" part could be
misleading. None of the 5.0 versions are truely multithreaded. Of course you
can still ScreamerNet render on all processors of a multi-processor machine.

David Hibsher
Technical Writer, NewTek